curl --request GET \
--url https://app.tagadapay.com/api/public/v1/stores/{storeId} \
--header 'Authorization: Bearer <token>'{
"id": "store_123",
"name": "My Demo Store",
"type": "ecommerce",
"baseCurrency": "USD",
"presentmentCurrencies": [
"USD",
"EUR"
],
"chargeCurrencies": [
"USD"
],
"createdAt": "2024-03-20T10:30:00Z",
"integrations": [
{
"id": "int_123",
"name": "Shopify Integration",
"type": "shopify"
}
]
}Retrieve detailed information about a specific store
curl --request GET \
--url https://app.tagadapay.com/api/public/v1/stores/{storeId} \
--header 'Authorization: Bearer <token>'{
"id": "store_123",
"name": "My Demo Store",
"type": "ecommerce",
"baseCurrency": "USD",
"presentmentCurrencies": [
"USD",
"EUR"
],
"chargeCurrencies": [
"USD"
],
"createdAt": "2024-03-20T10:30:00Z",
"integrations": [
{
"id": "int_123",
"name": "Shopify Integration",
"type": "shopify"
}
]
}